using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace TELTest {
    internal static class CompatExtensions {
        public static void AppendLineRN(this StringBuilder sb, string line = "") {
            sb.Append(line + "\r\n");
        }
    }
}
